@charset "utf-8";

.search-list h2{font-size: 30px;}

.search-list-1{width: 100%;}

.search-list-row{
	display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: flex-start;
}

.sousuo-prolist{    
	width: 75%;
	margin-right: 5%;
	overflow: hidden;
	
}

.sousuo-prolist ul{overflow: hidden;}
.sousuo-prolist ul li{    
	width: 100%;
    border-bottom: 1px solid #d3d3d3;
}

.sousuo-prolist ul li:nth-child(odd){    background: #f7f7f7;}


.ss-list-concept{
    padding: 3%;
}

.ss-list-concept a{}
.ss-list-concept a:hover{
	color: #aa1f24;
}

.ss-list-row{
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: flex-start;
    justify-content: flex-start;
    align-items: flex-start;
}

.ss-list-row a{
	width: 100%;
	font-size: 26px;
    margin-bottom: 0;
	color: #000;
}

.copy-sousuo-b{width: 100%;margin-bottom: 10px;}

.ss-list-rowimg{    
	flex: 0 0 auto; 
	width: 15%;
	height: 180px;
	margin-right: 3%;
	border: 1px solid #d3d3d3;
}

.ss-list-rowimg img{
	
	max-width: 100%;
	height: 100%;
	margin: 0 auto;
}

.ss-list-con{
	flex: 0 0 auto; 
	width: 80%;
	margin-top: 2%;
}

.ss-list-conrow{    
	display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: flex-start;
    justify-content: space-between;
}

.ss-list-left{
	width: 50%;
	
	
}


.ss-list-left tr{
	
	vertical-align: top;
	
}


.ss-list-left tr td{
	
	font-size: 14px;
	color: #333;
	line-height: 20px;
	
}

.ss-list-left tr th{
	
	font-size: 14px;
	color: #000;
	
	padding-right: 10px;
	font-weight: normal;
    line-height: 20px;
	text-align: left;
	
}

.ss-list p{
	font-size: 14px;
	color: #000;
	
}

.ss-list span{
	display: inline-block;
	font-size: 14px;
	color: #333;
}

.ss-list-right{
	width: 50%;
	
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	justify-content: flex-start;
	flex-wrap: nowrap
}

.ss-list-right dd{
	
	width: 100px;
	margin-right: 10px;
	
}


.ss-list-right p{
	
	margin-right: 5px;
	display: block;
	margin-bottom: 5px;
	
}

.ss-list-right span{
	
	display: block;
	line-height: 22px;
	
}

.anniu{
	
	    display: block;
	    margin-top: 30px;
	
}

.anniu button{
	width: 100%;
	background: none;
	padding: 10px;
	border: 1px solid #d3d3d3;
	font-size: 14px;
	color: #000;
	
	cursor: pointer;
	
}

.anniu button:hover{
	background: #aa1f24;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	color: #fff;
}

.sousuo-proitem{
	width: 25%;
}

.sousuo-proitem h4{    
	font-size: 20px;
    border-bottom: 1px solid #aa1f24;
    color: #aa1f24;
    margin-bottom: 5%;
}

.search-item{}
.search-item-list{
	
	    margin-bottom: 25px;
		
}

.search-item-list p{    
	font-size: 16px;
	color: #ffffff;
	
	background: #aa1f24;
	padding: 6px 18px 3px;
}

.search-item-list span{
	
	font-size: 14px;
    color: #888;
    display: block;
    padding: 5px 15px 3px;
	cursor: pointer;
	
	
}

.search-item-list span:hover{
	
	color: #aa1f24;
}


.search-item-list .secform{
	display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: flex-start;
	
	
}


.search-tab-box{
	
	margin: 2% auto;
}

.search-tab-box dl{
	display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: flex-start;
	
	    align-items: center;
	
}

.search-tab-box dl p{
	
	color: #888;
    font-size: 14px;
    display: block;
}

.search-tab-box dl dd{
	
    background: #eee;
    padding: 8px 8px 7px;
    font-size: 14px;
    margin-right: 1%;
    border-radius: 5px;
    color: #fff;
    line-height: 1;
	
	
}


.search-tab-box dl dd span{
	
	display: inline-block;
	vertical-align: middle;
}

.search-tab-w1{color: #aa1f24;font-weight: 600;}
.search-tab-w2{color: #333;}

.search-tab-b{
	
	
	vertical-align: middle;
	
	margin-inline-start: 5px;
}

.search-tab-b2{
	
	background: #333;
	    padding: 7px 20px;
	    border-radius: 5px;
	    color: #fff;
	    font-size: 14px;
}

.search-tab-b2:hover{
	
	background-color: #aa1f24 ;
	transition: 0.5s all;
	    -webkit-transition: 0.5s all;
	    -moz-transition: 0.5s all;
	    -o-transition: 0.5s all;
	    -ms-transition: 0.5s all;
}

.search-tab-b img:hover{
	
	background-color: #e1d8d8;
	border-radius: 3px;
	transition: 0.5s all;
	    -webkit-transition: 0.5s all;
	    -moz-transition: 0.5s all;
	    -o-transition: 0.5s all;
	    -ms-transition: 0.5s all;
}

.search-tab-b img{
	
	width: 18px;
}

.search-tab-box dl button{
	
	border: none;
	cursor: pointer;
}

.sectab{
	
	overflow-y: auto;
	max-height: 255px;
	border: 1px solid #eee;
	padding: 10px 18px;
	    margin-bottom: 10px;
	
	
}

.search-item-list label{    
	font-size: 14px;
    color: #555;
	line-height: 35px;
}

.sec-checkbox{
	-webkit-appearance: button !important;
	margin-right: 6px;
}


.search-list{
	
	overflow: hidden;
	
}


.click-tab{
	
	width: 100%;
	height: 100%;
	    background-color: rgb(255 255 255 / 47%);
	    z-index: 99999;
	    position: absolute;
	
}


.secload-more{
	
	width: 100%;
	margin-top: 3%;
	
	
}


.LoadMore{
	
	border: none;
	background: #aa1f24;
	padding: 15px;
	border-radius: 5px;
	color: #fff;
	cursor: pointer;
	width: 100%;
	font-size: 16px;
	
	letter-spacing: 2px;
	
}

.LoadMore:hover{
	
	background: #870e12;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;


}

.otherpro-list-row .ss-list-rowimg{
	
	width: 202px;
	height: 202px;
	margin-right: 65px
	
}

.otherpro-list-row .ss-list-con{
	
	width: 60%;	
	
}

.otherpro-list-row .ss-list-right{
	
	width: 100%;
	
}

.otherpro-list-row .ss-list-right dd:nth-child(1){
	
	
	    width: 22%;
	
}
.otherpro-list-row .ss-list-right dd:nth-child(2){
	
	
	    width:26%;
	
}
.otherpro-list-row .ss-list-right dd:nth-child(3){
	
	
	    width: 18%;
	
}


.search-item-wp {display: none;}

.search-tab-box-phone{display: none;}

@media screen and (min-width:1280px)
	
{
	


    	
	}



@media screen and (max-width:680px)

{
	.search-list{
		
		padding: 5% 0 !important;
		width: 90%;
		
	}
	
	.search-list-1{
		
		width: 100% !important;
		
	}
	
	.search-list-row{
		
		display: flex;
		flex-direction: column-reverse;
		flex-wrap: nowrap;
		justify-content: flex-end;
		align-items: flex-start;
		
	}
	
	.sousuo-proitem{
		
		
		display: none;
		
	}
	
	.sousuo-prolist{
		width: 100%;
		margin-right: 0;
	
	}
	
	
	.search-item{
		    display: flex;
		    flex-direction: row;
		    flex-wrap: wrap;
		    align-content: flex-start;
		    justify-content: space-between;
		    align-items: flex-start;
			display: none;
	}
	
	.search-item-list{
		
		    width: 48%;
		    margin-right: 3%;
			margin-bottom: 10px;
			overflow: hidden;
	}
	
	.search-item-list:nth-child(2n){
		margin-right: 0;
	}
	
	.search-item-list p{
		
		padding: 4px 10px;
		
	}
	
	
	.sectab{
		
		padding: 10px;
		max-height: 45px;
		
	}
	
	.search-item-list label{
		
		font-size: 12px;
		line-height: 23px
		
	}
	
	.ss-list-concept{
		
		padding: 26px 0;
		
	}
	
	.ss-list-row h3{
		
		font-size: 20px;
		margin-bottom: 25px;
		line-height: 26px;
		
	}
	
	.ss-list-rowimg{
		
		width: 45% !important;
		height: auto !important;
		padding: 2px;
		margin-right: 3% !important;
		margin-bottom: 5%;
	}
	.ss-list-rowimg img{
		
		height: auto;
		
	}
	.ss-list-con{
		
		width: 100% !important;
		
	}
	
	.otherpro-list-row .ss-list-right dd:nth-child(2){
		
		
		width: 60% !important;
		
	}
	
	.ss-list-conrow{
		
		    flex-direction: column;	
			flex-wrap: nowrap;
		
	}
	
	.ss-list-right{
		
		flex-wrap: nowrap;
		justify-content: space-between;
		width: 100%;
		
	}
	
	.ss-list-left{
		
		width: 100%;
		margin-top: 15px;
		
	}
	
	
	.ss-list p{
		
		font-size: 12px;
		
	}
	
	.ss-list span{
		
		font-size: 12px;
		
	}
	
	.ss-list-left span{
		
		display: block;
		line-height: 16px;
		
	}
	
	.ss-list-left dd{
		
		margin-bottom: 10px;
		
	}
	
	.ss-list-left p{
		
		width: 100%;
		
	}
	
	.sousuo-prolist ul li:nth-child(odd){
		
		background: none;
		
	}
	
	.sousuo-prolist ul li{
		
		border-top: 1px solid #eee;
		border-bottom:none ;
		
	}
	
	
	
/*--------------20250424新增-----------------*/
	
	.search-item-wp {display: block;}
	
	
	.search-item-wp h3{ 
		
		font-size: 14px;
		    color: #ffffff;
		    background: #aa1f24;
		    padding: 4px 10px;
	}
	
	.form-sec{ 
		overflow-y: auto;
        max-height: 200px;
        border: 1px solid #eee;
        padding: 10px;
        margin-bottom: 10px; 
	}
	
	.secform-wp{
		
		display: flex;
        flex-direction: column;
        flex-wrap: nowrap;
        justify-content: flex-start;
        align-items: flex-start;

    }
	
	
	.secform-wp label{
		
		    font-size: 14px;
		    color: #555;
		    line-height: 35px;
		
	}
	
	
	.sectab-wp{
		
		margin-bottom: 15px;
		
		
	}

	.search-item-wp ul .sectab-wp.on .form-sec{ display: block;}
	.search-item-wp ul .sectab-wp .form-sec{  display:none; }

	


.search-tab-box{display: none;}
.search-tab-box-phone{display: block;        margin: 3% auto;}

.search-tab-box-phone dl{
	display: flex;
	        flex-direction: row;
	        flex-wrap: wrap;
	        align-items: center;
	
}

.search-tab-box-phone dl p{
	
	color: #888;
    font-size: 14px;
    display: block;
	width: 80%;
}

.search-tab-box-phone dl dd{
	
    background: #eee;
    padding: 8px 8px 7px;
    font-size: 14px;
    margin-right: 2%;
    border-radius: 5px;
    color: #fff;
    line-height: 1;
	margin-top: 2%;
	
}


.search-tab-box-phone dl dd span{
	
	display: inline-block;
	vertical-align: middle;
}

.search-tab-w1{color: #aa1f24;font-weight: 600;}
.search-tab-w2{color: #333;}

.search-tab-b{
	
	
	vertical-align: middle;
	
	margin-inline-start: 5px;
}

.search-tab-b2{
	
	background: #333;
	    padding: 5px 20px;
	    border-radius: 5px;
	    color: #fff;
	    font-size: 14px;
}

.search-tab-b2:hover{
	
	background-color: #aa1f24 ;
	transition: 0.5s all;
	    -webkit-transition: 0.5s all;
	    -moz-transition: 0.5s all;
	    -o-transition: 0.5s all;
	    -ms-transition: 0.5s all;
}

.search-tab-b img:hover{
	
	background-color: #e1d8d8;
	border-radius: 3px;
	transition: 0.5s all;
	    -webkit-transition: 0.5s all;
	    -moz-transition: 0.5s all;
	    -o-transition: 0.5s all;
	    -ms-transition: 0.5s all;
}

.search-tab-b img{
	
	width: 18px;
}

.search-tab-box-phone dl button{
	
	border: none;
	cursor: pointer;
}


.nLi p{color: #aa1f24;font-size: 14px;cursor: pointer;}



	
}





